diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/bar/BarChartConfig.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/bar/BarChartConfig.java
index ec3f3461518c23..647ee2ce686f23 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/bar/BarChartConfig.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/bar/BarChartConfig.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.model.point.bar;
@@ -17,7 +17,7 @@ package com.liferay.frontend.taglib.chart.model.point.bar;
 import com.liferay.frontend.taglib.chart.model.point.PointChartConfig;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class BarChartConfig extends PointChartConfig {
 }
\ No newline at end of file
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/line/LineChartConfig.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/line/LineChartConfig.java
index 842e45d3dc4b17..91fa6b596a3b2f 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/line/LineChartConfig.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/line/LineChartConfig.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.model.point.line;
@@ -17,7 +17,7 @@ package com.liferay.frontend.taglib.chart.model.point.line;
 import com.liferay.frontend.taglib.chart.model.point.PointChartConfig;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class LineChartConfig extends PointChartConfig {
 }
\ No newline at end of file
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/scatter/ScatterChartConfig.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/scatter/ScatterChartConfig.java
index 3d17404fc66951..bf1aeaa3cecd90 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/scatter/ScatterChartConfig.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/scatter/ScatterChartConfig.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.model.point.scatter;
@@ -17,7 +17,7 @@ package com.liferay.frontend.taglib.chart.model.point.scatter;
 import com.liferay.frontend.taglib.chart.model.point.PointChartConfig;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class ScatterChartConfig extends PointChartConfig {
 }
\ No newline at end of file
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/spline/SplineChartConfig.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/spline/SplineChartConfig.java
index 56fe1fe35fff21..671ee24e6f8a38 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/spline/SplineChartConfig.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/spline/SplineChartConfig.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.model.point.spline;
@@ -17,7 +17,7 @@ package com.liferay.frontend.taglib.chart.model.point.spline;
 import com.liferay.frontend.taglib.chart.model.point.PointChartConfig;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class SplineChartConfig extends PointChartConfig {
 }
\ No newline at end of file
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/step/StepChartConfig.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/step/StepChartConfig.java
index 7ae103ec2428e8..8bf307ff091888 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/step/StepChartConfig.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/point/step/StepChartConfig.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.model.point.step;
@@ -17,7 +17,7 @@ package com.liferay.frontend.taglib.chart.model.point.step;
 import com.liferay.frontend.taglib.chart.model.point.PointChartConfig;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class StepChartConfig extends PointChartConfig {
 }
\ No newline at end of file
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/predictive/PredictiveChartConfig.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/predictive/PredictiveChartConfig.java
index d9d13229465e55..a8b20e5f641ef4 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/predictive/PredictiveChartConfig.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/model/predictive/PredictiveChartConfig.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.model.predictive;
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/AreaSplineChartTag.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/AreaSplineChartTag.java
index 6294f9d71cf6a7..a7301f362c16a0 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/AreaSplineChartTag.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/AreaSplineChartTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
@@ -17,7 +17,7 @@ package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
 import com.liferay.frontend.taglib.chart.servlet.taglib.soy.base.BaseChartTag;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class AreaSplineChartTag extends BaseChartTag {
 
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/AreaStepChartTag.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/AreaStepChartTag.java
index 2969afdffb417c..67ba3e8bfb4c88 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/AreaStepChartTag.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/AreaStepChartTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
@@ -17,7 +17,7 @@ package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
 import com.liferay.frontend.taglib.chart.servlet.taglib.soy.base.BaseChartTag;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class AreaStepChartTag extends BaseChartTag {
 
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/BarChartTag.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/BarChartTag.java
index b84a18fceb1998..4257900b4e7f78 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/BarChartTag.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/BarChartTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/CombinationChartTag.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/CombinationChartTag.java
index ace6412e6ad884..5346391a003ac7 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/CombinationChartTag.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/CombinationChartTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/DonutChartTag.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/DonutChartTag.java
index e172c4f01bd22c..599a7476312d5d 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/DonutChartTag.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/DonutChartTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/GaugeChartTag.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/GaugeChartTag.java
index 80ab65f101f991..5ba2d9d529df07 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/GaugeChartTag.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/GaugeChartTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/GeomapTag.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/GeomapTag.java
index 47f301504f8425..0ff862356b1886 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/GeomapTag.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/GeomapTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/LineChartTag.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/LineChartTag.java
index fe7ee22575fc25..67830eed58cd0e 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/LineChartTag.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/LineChartTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/PieChartTag.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/PieChartTag.java
index fe95d0490af8d6..a733f590489a25 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/PieChartTag.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/PieChartTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/PredictiveChartTag.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/PredictiveChartTag.java
index 44200b6cca1eb6..5b6aa81dbb94c0 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/PredictiveChartTag.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/PredictiveChartTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/ScatterChartTag.java b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/ScatterChartTag.java
index d45a461a401d64..296d9e12132d40 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/ScatterChartTag.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart/src/main/java/com/liferay/frontend/taglib/chart/servlet/taglib/soy/ScatterChartTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.servlet.taglib.soy;
